@media screen and (min-width: 992px) {
  #sobre-pousada .titulo, #sobre-externo .titulo {text-align: left;}
  #sobre-pousada .titulo span::before {left: 0; transform: unset;}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  #sobre img {height: 590px;}
}

@media screen and (max-width: 991px) {
  #sobre img {height: auto; max-height: 350px;}
  #sobre h2, #sobre .titulo {text-align: center;}
}